.ui-tabs .ui-tabs-nav li.ui-tabs-selected, .ui-tabs .ui-tabs-nav li.ui-state-active {background: #FFF none !important;}
#storeDetails{position:relative; padding:20px 0;}
#storeDetails >div.col1{width:458px}
#storeDetailMap{margin-left:20px; width:462px}
#section2 >div.col{width:458px}
#section2 >div.col1{margin-right:10px}
#section2 >div.col2 >div.row{margin-bottom:10px}
#section2 >div.col2 >div.row2{text-align:center}
#section2 >div.col2 >div.rowmap{text-align:none}
#storePicAdd >div.col2{width:155px}
#storePicAdd Adv img{display:block; margin:0 auto; width: 135px; height: 45px;}
#storeServices{background-position:-40px 0; width:458px; margin-top:20px;min-height:212px;}
.floatContainer_store{overflow:hidden; width:470px; height:100%; bottom:0;}
#getDirectionsWrapper{margin-top:20px; position: relative;z-index: 2; margin-bottom:20px;}
#getDirectionsWrapper form legend{display:none}
#getDirectionsFieldset{display:block;}
/*#step1Wrapper{ width: 600px;}*/
#step1Wrapper div.innerBox{position:relative;padding:0 18px 20px; background:url("../images/store-locator/gradient2.jpg") repeat-x scroll center bottom #FFFFFF;}
#step1Wrapper div.innerBox p{font-size:1.083em; margin:10px 0 8px}
#step1Wrapper div.innerBox .address {width:100%;margin-top:15px;}
#step1Wrapper div.innerBox .address label {font-size:12px; color:#585858; font-weight:bold;}
#step1Wrapper div.innerBox .address input {display:block; width:200px; font-size:15px; color:#585858;}
#step1Wrapper div.innerBox .refine legend {display:none;}
#step1Wrapper div.innerBox fieldset {overflow:hidden;margin-bottom:10px}


#resultSummary{ font-size: 1.5em;color: #CC0000; font-weight: normal; margin:10px 0 15px; float:left;}
#resultSummaryBlock span {position:relative;left:10px;}
#resultSummaryBlock { height:100%;padding-top:13px;overflow:hidden;}
.resultSummaryLargeMap {max-width:520px;height:100%;overflow:hidden;float:left;}
.resultSummarySmallMap {width:600px;}
#noresultHeading{font-size:18px; font-weight:bold; color:#585858;}

#step1 .col{margin-right:1em}
#step1 .col1{margin-top:3px}
#step1 .col3 a{line-height:22px}
#step1 .col3 a:hover{text-decoration:none}
#getDirections { position: relative;}
#getDirections .col3, #getDirections .col4 { position: relative; width: 140px;}
#address{width:490px}
.addressLabel {left: 70px;position: absolute;top: 10px;}
.addressInputFromDir{}
#resultButtons{width:70px; height:40px; float: right; margin:0px 0 10px 0; }
#section2{position:relative; margin-bottom:20px;padding:0 20px 0 20px;}
#step2Wrapper{width:201px; margin-right:20px}
#step2Wrapper .innerBox{background:#ededed}
#step2Wrapper .innerBox .row1 p{margin:0}
#step2Wrapper .innerBox{padding:10px}
#step2Wrapper li{list-style:none}

#searchInput {float:left}
#searchInput input{margin-left:10px; width:380px;}
#searchFilter1{border-bottom:1px solid #dadada}
#searchFilter1 label, #searchFilter1 input{display:block; position: relative}
#searchFilter1 label {top: -22px;}
#searchFilter1 input {top: 25px;}
#searchFilter1 label img{display:block; margin:0 auto 8px}
#searchFilter1 label span{display:block; text-align:center; font-weight:700}
#searchFilter1 input{margin:10px auto 0 auto;}
#searchFilter1 label{margin:0 auto}
#searchFilter1 li{width:66px; height:90px; text-align:center; padding:10px 0; border-left:1px solid #dadada;}
#searchFilter1 li.col1{border-left:0}

#searchFilter2{display:none;}
#searchFilter2 li {position: relative;list-style:none;float:left;width:140px;height:26px;display:block;padding:5px 0 0;margin-right:10px}
#searchFilter2 li input[type="checkbox"]{position:relative; top:2px;  margin-right: 10px;float:left}
#searchFilter2 li img {position:relative; top:4px;float:left}
#searchFilter2 li label {float:left;top:3px;position:relative;width:110px; margin-top:2px;}
#searchFilter2 li label.homehealthcenter {float:left;top:3px;position:relative;width:90px}
#searchFilter2 li label.twentyfourhour,#searchFilter2 li label.drivethru, #searchFilter2 li label.minuteclinic {color: #007099;font-weight:bold;float: left;position: relative;top:3px;left: 5px;width: 92px;}
#searchFilter2 li label.minuteclinic {top:2px}

.paginationOuterWrapper {height:100%;overflow:hidden;margin-bottom:20px;}
.paginationWrapper {height:100%;overflow:hidden;float:right;}
.paginationWrapper #leftArrow {width:15px;float:left;}
.paginationWrapper #leftArrow a.previousResults img{background:url("../images/common/left-arrow-red.png") no-repeat scroll 0 0 transparent; display:inline-block; height:14px; position:relative; top:1px; width:14px}
.paginationWrapper #leftArrow a.previousResults:hover img{background-position:0 -14px}
.paginationWrapper #paginationValueTop {float:left;margin:0 10px 0 10px;}
.paginationWrapper #paginationValueTop a{color:#585858; text-decoration:underline}
.paginationWrapper #paginationValueTop a:hover{color:#900; text-decoration:underline}
.paginationWrapper #rightArrow {width:15px;float:left;}
.paginationWrapper #rightArrow a.nextResults img{background:url("../images/common/right-arrow-red.png") no-repeat scroll 0 0 transparent; display:inline-block; height:14px; position:relative; top:1px; width:14px}
.paginationWrapper #rightArrow a.nextResults:hover img{background-position:0 -14px}

.paginationBottomOuterWrapper {height:100%;overflow:hidden;}
.paginationBottomWrapper {height:100%;overflow:hidden;float:right;}
.paginationBottomWrapper #leftArrowBottom {width:15px;float:left;}
.paginationBottomWrapper #leftArrowBottom a.previousResults img{background:url("../images/common/left-arrow-red.png") no-repeat scroll 0 0 transparent; display:inline-block; height:14px; position:relative; top:1px; width:14px}
.paginationBottomWrapper #leftArrowBottom a.previousResults:hover img{background-position:0 -14px}
.paginationBottomWrapper #paginationValueBottom {float:left;margin:0 10px 0 10px;}
.paginationBottomWrapper #paginationValueBottom a{color:#585858; text-decoration:underline}
.paginationBottomWrapper #paginationValueBottom a:hover{color:#900; text-decoration:underline}
.paginationBottomWrapper #rightArrowBottom {width:15px;float:left;}
.paginationBottomWrapper #rightArrowBottom a.nextResults img{background:url("../images/common/right-arrow-red.png") no-repeat scroll 0 0 transparent; display:inline-block; height:14px; position:relative; top:1px; width:14px}
.paginationBottomWrapper #rightArrowBottom a.nextResults:hover img{background-position:0 -14px}

#filtersWrapper{background:#f6f6f6; padding-bottom:10px}
#filtersWrapper legend {display: none;}
#centerCol{width:440px}
#centerCol .pagination{text-align:right; padding-right:20px}
#centerCol .pagination.topPagination{padding-bottom:20px}
#centerCol .pagination a{color:#585858; text-decoration:underline}
#centerCol .pagination a.nextResults{margin-left:4px}
#centerCol .pagination a.nextResults img{background:url("../images/common/right-arrow-red.png") no-repeat scroll 0 0 transparent; display:inline-block; height:14px; position:relative; top:3px; width:14px}
#centerCol .pagination a.previousResults{margin-left:4px}
#centerCol .pagination a.previousResults img{background:url("../images/common/left-arrow-red.png") no-repeat scroll 0 0 transparent; display:inline-block; height:14px; position:relative; top:3px; width:14px}
#centerCol .pagination a:hover{color:#900; text-decoration:underline}
#centerCol .pagination a.nextResults:hover img{background-position:0 -14px}
#centerCol .pagination a.previousResults:hover img{background-position:0 -14px}
#centerCol .searchResult{position:relative;}
#centerCol .searchResult .srNum{width:20px; height:26px; background:url("../images/store-locator/number-bubble.png") 0 0 no-repeat transparent;text-align:center; color:#fff;line-height:20px;float:left;}
#centerCol .searchResult .row{margin-left:30px;width:400px;}
#centerCol div.searchResult .srAddress{font-weight:700}
#centerCol .srSection{margin:0 0 6px}
#centerCol div.searchResult div.col1{width:210px; padding-right:10px}
#centerCol div.searchResult div.col2{padding-left:10px; width:160px}
#centerCol div.searchResult dic.col1{margin-left:30px}
#centerCol div.searchResult .storeBadges{margin-top:10px}
#centerCol div.searchResult .storeBadges li{display:inline-block; width:19px; margin-right:4px}
#centerCol div.searchResult a{text-decoration:underline}
#centerCol div.searchResult h3{margin:0; font-size:1em}
#centerCol div.col2 ul.cleanList{margin-bottom:8px}
#centerCol div.col2 ul.cleanList li{line-height:16px}
#centerCol div.searchResult .row{}
#centerCol div.searchResult .row1{margin-top:10px}
#centerCol div.searchResult .row2{margin-top:20px; margin-bottom:20px; border-top:2px dotted #dadada; font-size:1px; line-height:1px; overflow:hidden}
#centerCol div.searchResult .srvTxtList strong{color:#007099}
#centerCol div.searchResult .lrgBadge img{display:block; margin:10px 0 0}
#centerCol div.searchResult .lrgBadge a{background:url("../images/common/arrow-red-00.png") right center no-repeat transparent; padding-right:10px; display:inline-block; text-decoration:none; font-weight:700; color:#CC0000}
#centerCol div.searchResult .lrgBadge a:hover{background:url("../images/common/arrow-red-01.png") right center no-repeat transparent;color:#990000;text-decoration:underline;}
#mapContainer{width:476px; height:430px; position:absolute; margin-top:0px; right:0}
#mapContainerLarge {position:relative;width:940px;height:430px;margin-bottom: 20px;}

.largeMapAd{margin-top:20px !important; width:100% !important;}
.largeMapCenter{margin-top:490px}
.largeMapAdMr { margin-right:14px !important;}
#mapContainer >div.row2{text-align:right; padding-top:8px;margin-top:430px;}
#s >div.row2 a{font-size:1em; font-weight:700; color:#CC0000; display:inline-block; padding-right:20px; background:url("../images/common/red-plus-normal.png") right center no-repeat transparent; text-decoration:none}
#mapContainer > div.row2 a:hover {text-decoration: none !important;}
.mapPop{background-color:#f6f6f6; border:2px solid #dadada; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; height:auto; position:absolute; top:80px; left:50%; margin-left:-210px; overflow:hidden; width:420px; z-index:1}
.mapPopTop{clear: both; height: auto; position: relative;}
.mapPop h3{font-size:1em; margin:0}
.mapPop .srSection li{list-style:none}
.mapPop >.mapPopTop >.floatLeft{padding-left:15px; width:200px}
.mapPop >.mapPopTop >.floatRight{padding-left:35px; width:160px}
.mapPop .floatLeft .srSection li{float:left; width:25px}
.mapPop .srvTxtList strong{color:#007099}
.mapPop .floatRight .srSection li{padding-bottom:2px}
.mapPop .srSection li a{text-decoration:underline}
.mapPop .srvTxtList{padding:0 15px}
.mapPop .srAddress{font-size:1.167em; font-weight:bold}
.mapPop .srSection{padding-bottom:10px}
.closePop{color:#585858; float:right; margin-top:10px;padding-right: 12px; text-decoration: none;font-size:11px;}
.closePop:hover{text-decoration: underline; color:#585858;}
/*.closePop:hover span{background-position: 0 -13px;}*/
.closePop span { background: url("../images/common/btn-close.png") no-repeat scroll 0 0 transparent; display: inline-block; height: 13px; margin-bottom: -2px; overflow: hidden; width: 13px;}

.mapPop .srvTxtList{clear:both; display:block}
#mapContainer >div.row2 a, #mapContainer >div.row2 a:hover{background:url("../images/common/red-plus-normal.png") right center no-repeat transparent; color: #CC0000; font-weight: bold; padding-right: 20px; text-decoration:none;}
#mapContainer >div.row2 a:hover{background-image:url("../images/common/red-plus-over.png") !important; color: #990000; text-decoration: underline;}


.ui-tabs .ui-tabs-nav li a {font-size: 1em !important;height:16px;position: relative; overflow: hidden;}

#mapTabs >ul{ margin-left:15px; overflow: hidden; position: relative; z-index:1;}
#mapTabs ul#smallTabs { overflow: hidden; position: relative; z-index:1;padding:0px}

#mapTabs ul li {margin-right:10px 2px;}
#mapTabs .pharm {width:115px; border:1px solid #dadada;}
#mapTabs .minuteClinic {width:129px}

#mapPopBtm div{ background-color:#FFF; border-top:1px solid #dadada; border-bottom:1px solid #dadada; border-left:1px solid #dadada; border-right:1px solid #dadada; height:auto; padding: 10px 20px; margin-top:-1px;}
.mapPopBottomSection {background-color:#F6F6F6; margin: 10px; border-top: medium none; padding: 0px;}
.mapTabsBackground {background-color: #F6F6F6; padding: 0px;}
.hourSectionBorder {border:0px solid #DADADA;}

#adContainer{ /*margin-left:248px;*/  width:300px; margin-top: 496px;}
#adContainer .row{ margin-bottom:10px}
#drivingDirections{width: 462px;}
.drivingDirections{ border:0}
.cell1{ width:15px}
.cell4{ text-align:right;  width:50px}
#drivingDirections td,#drivingDirections th{ font-size:1em; vertical-align: top;}
#drivingDirections h2{ font-size:1.333em;  margin:0}
#drivingDirections tr.alt{ background-color:#EFF2E7}
.drivingDirections td,.drivingDirections th{ border:0;  border-top:1px solid #dadada; font-weight: normal;}
#drivingDirections p{ font-size:1.167em}
#drivingDirections p.overview{ font-size:1.333em;  margin-top:10px}
#drivingDirections p strong{ display:block}
a.print{ background: url('../images/store-locator/print.gif') no-repeat 0 0; color:#585858;  font-weight:bold; height: 21px; padding-left:25px}
a.print:hover{text-decoration: underline;}
#drivingDirections a.arrow {margin-right: 15px;}


/*updated by satish*/
a.btnsideLink{font-size:1em; display:inline-block; text-decoration:underline;}
a.btnsideLink:hover { color:#CC0000; }
.searchbtnBlock { margin-top:10px;overflow:hidden}
.srHeading { font-size:14px; color:#CC0000;font-weight:bold;}

/*Browse by state*/
.states li { padding:0; margin:0; list-style:none;}
.states { margin-bottom:20px; border: 0px dashed #999999;height:100%;overflow:hidden;}
.states ul { float:left; width:307px;}
/*.states ul + ul { border-left: 1px solid #999999; }*/
.states ul li, .states ul li a { font:normal 12px arial; color:#585858;}
.states ul li { text-align:left;}
.states ul li span { font-size:11px; margin-left:5px;}
.states ul li a, .states li a { text-decoration:underline;line-height:20px;}
.states ul li a:hover, .states li a:hover { color: #C90000;}
.nounderline { text-decoration:none !important;}

.R_bodyHeading16B { font-size:16px; color:#cc0000; font-weight:bold; }
.mb12 { margin-bottom:12px !important;}
.underlinesl a { text-decoration:none;}
.underlinesl a:hover { color: #CC0000;}
.mb50 { margin-bottom:50px !important;}
.ml40 { margin-left:40px;}
.nomargin { margin:0 !important;}
.mb15 { margin-bottom:15px !important;}

/*bystore*/
.storlist { border-collapse: collapse; border: 1px solid #D7D7D7; font:normal 12px arial;}
.storlist th {padding: 15px; border: 1px solid #D7D7D7; background: #E6F5FA;}
.storlist th.storeWd { width:190px;}
.storlist th.addresWd { width:370px;}
.storlist th.phoneWd { width:110px;}
.storlist th.linkWd { width:150px;}
.storlist td {padding: 15px; border: 1px solid #D7D7D7;}
.storlist th, .storlist td { text-align:left; color:#585858; }
.storlist tr{ background-color:#fff;}
.storlist tr.oddrowcolor, .storlist tr.oddrowcolor th{ background-color:#F7F7F7;}
.storlist tr .nobold {background:#FFFFFF}
.storlist td a {text-decoration:underline;}
.storlist td a:hover { color: #CC0000;}

/*empty request*/
.defaultmap { width:602px; float:left;margin-top:20px;}

/*nopageresults*/
.notifyBox { border:2px solid #d7d7d7; padding:10px; margin-bottom:20px;margin-top:20px;}

/*print page*/
.mb19 { margin-bottom:19px;}

/*flu image */
.fluimage { width: 135px; height:60px;}
.fluimage1 { width: 135px;}
.fluimage2 { width: 135px;} 

#printDirMap { width:660px; margin:20px auto;}
#storeLogoIcon { float: left;width:100%;}
#storeLogoIcon h2, #storeLogoIcon span{ float:left; width:70px; height:57px; display:block; padding:0; margin:0;}
#storeLogoIcon ul { float:right;}
#storeLogoIcon li { text-align:right; list-style:none;}
#storeLogoIcon .clear mb19 underlinesl li a{ text-decoration:none !important;}
#storeLogoIcon li.print {background:none;}
#storeLogoIcon li.print  a:hover{text-decoration:none;}
#storeLogoIcon li.print  a img{padding-right:10px;align:bottom;float:left; text-decoration:none;}
#storeLogoIcon li.print  a img:hover{text-decoration:none; color:#585858 !important;}
#storeLogoIcon li.print  a  b {line-height:20px;float:left;color:#585858;}
#storeLogoIcon li.print  a  b:hover {text-decoration:underline;}
#storeLogoIcon li.closeDir{ background: none repeat scroll 0 0 transparent;margin-bottom:20px;}
#storeLogoIcon li.closeDir  a {color:#585858; font-size:11px;}
#storeLogoIcon li.closeDir  a img{margin-left:2px; margin-bottom:-2px;}
#storeLogoIcon li.closeDir  a img:hover{text-decoration:none;}
#storeLogoIcon li.closeDir  a:hover {text-decoration:underline;}
.address { font-size:16px;}
.directions { border-collapse:collapse; } 
.directions td{ padding:6px;}
.directions .row1{ background:#edf0e4; border-top:1px solid #c6c6c6; }

.dir-mapRight { width: 168px; padding:15px; float:right;}
.hrline { border-bottom:1px solid #D7D7D7; margin-top: 5px; margin-bottom: 10px; }
.padT0 { padding-top:0 !important;}

.routeMap{position: relative; border-color: #ebedee; width: 468px; height: 445px; }

.printRouteMap{position: relative; border-color: #ebedee; width: 450px; height: 435px; margin-bottom:5px;}

.viewStoreDetails{color:#585858; text-decoration:underline; font-size:12px; margin-left:5px;}
.viewStoreDetails:hover{color:#900; text-decoration:underline}
.clearbothsl{clear:both;}
.printmtopbtm{ margin:15px 0 5px 0; }
input[type="text"]{border:0; border:1px solid #D8D8D8;padding:1px 0; height:22px; font-size:1em; color:#585858; /*background:left center url("../images/common/input-bg.png") repeat-x;*/ display:inline-block; text-indent: 2px; width:300px; line-height:20px}
.printml{ margin:5px 0 0 0; }
.printmbtm{ margin:0 0 5px 0; }
.adContainer_topnone{margin:10px 0px 0px 0px !important}
.textR_paddingright{padding-right:5px}
.servicesBgColor{background-color:white;}
.services{width:224px; float:left;}
.services li{list-style:none; line-height:20px;}
.hours {width:213px;float:right; border-left: 1px solid #DADADA;padding-left:20px;}

#formerrorswrapperLanding {margin: 10px auto 20px auto;}
#formerrorsLanding {background-color: #FFF; border-left: 2px solid #CC0000; border-right: 2px solid #CC0000; }
#formerrorsLanding h2 {background: transparent url('../images/common/error.gif') no-repeat left center; color: #CC0000 !important; font-size: 1em; margin: 0; padding: 0 0 0 25px;}
#formerrorsLanding ol, #formerrorsLanding ol li {list-style: none; margin: 5px 13px; padding: 0;}  
#formerrorswrapperLanding .top, #formerrorswrapperLanding .btm {background-color: red; display: block; height: 9px;}
#formerrorswrapperLanding .top {background: transparent url('../images/common/error-border.png') no-repeat; }
#formerrorswrapperLanding .btm {background: transparent url('../images/common/error-border.png') no-repeat 00 -9px; }
#formerrorsLanding .errorPadd {padding: 8px;}

.didyoumeanleft{left:-12px;}

.dirCheck li { list-style:none;float:left;padding-right:30px;width:130px;}

#defaultUsMapWrapper {height:100%; overflow:hidden;margin-top:15px;}
#defaultUsMapWrapper .defaultUsMap {float:left;height:100%; overflow:hidden;margin-right:18px;width:620px;}
#defaultUsMapWrapper .advContainer {float:left;height:100%; overflow:hidden;}
#defaultUsMapWrapper .advContainer .row{margin-bottom:10px;}

.storeNumQual {margin-top:15px;margin-bottom:5px;}

#largeMapAdContainer {height:100%; overflow:hidden;margin-top:15px;}
#largeMapAdContainer .row {float:left;}
#largeMapAdContainer .advHeading {height:100%; overflow:hidden;margin-bottom:3px;}

#formerrorsDirections {background-color: #FFF; border-left: 2px solid #CC0000; border-right: 2px solid #CC0000; }
#formerrorsDirections h2 {color: #CC0000 !important; font-size: 1em; margin: 0; padding: 0 0 0 10px;}
#formerrorsDirections .errorPadd {padding: 8px;}


.simple_overlay .details iframe.overlayIframe-favStore {width:470px}
.wrapword{word-wrap:break-word}
.ml6{margin-left:6px;}
.mt6{margin-top:6px;}

.MicrosoftMap .dd_itinerary ol li {list-style:none;}
.fluImage{ background: none repeat scroll 0 0 transparent;padding-right: 0px;}
#centerCol div.searchResult .lrgBadge #fluImageLink a{background: none repeat scroll 0 0 transparent;padding-right: 0px;}
.printAddressCol{width:185px;}
.addressWidth{width:336px;}
.pop_main_wrap{border: 10px solid #F3F3F3; padding: 10px; margin:10px}
.pop_main_wrap .row{overflow: hidden;}
.pop_main_wrap .row1 .col1 h1{margin: 0px}
.pop_main_wrap .row1 .col1{float: left;}
.pop_main_wrap .row1 .col2 a {
    color: #C90000 !important;
    text-decoration: underline;
}
.pop_main_wrap .row3{border-top:1px dashed #ccc; padding:6px 0px; margin:6px 0px 10px 0px; border-bottom:1px dashed #ccc;}
.pop_main_wrap .row1 .col2{float: right;}
.mandatory {
    color: #CC0000;
    margin: 2px;
}
.fluimage img{ height:60px}